<!doctype html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport"
              content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
        <meta http-equiv="X-UA-Compatible" content="ie=edge">
        <title>Session-10 :: JavaScript</title>
        <style>
            .error {
                 color: red;
            }
        </style>
    </head>
    <body>
        <h1 id="demo">JavaScript Session2</h1>
        <p>
            N1: <input type="text" id="number1" value="2">
            <spna id="number1-errors" class="error"></spna>
        </p>
        <p>
            N2: <input type="text" id="number2" value="3">
            <spna id="number2-errors" class="error"></spna>
        </p>
        <p>Result:
            <span id="result">
                ..
            </span>
        </p>
        <button id="btn-result">Result</button>
        <script src="js/master.js"></script>

    </body>
</html>
